---
Tournament:
  name: Northern New Jersey Regional Tournament
  short name: Northern New Jersey Regional
  location: Montclair State University
  state: NJ
  level: Regionals
  division: C
  year: 2006
  medals: 8
  trophies: 10
  bids: 9
  start date: 2006-01-12
  end date: 2006-01-12
  awards date: 2006-01-12
Events:
- name: Astronomy
- name: Chemistry Lab
- name: Circuit Lab
- name: Compute This
- name: Designer Genes
- name: Don't Bug Me
- name: Dynamic Planet
- name: Ecology
- name: Fermi Questions
- name: Food Science
- name: Remote Sensing
- name: Robot Ramble
- name: Rocks and Minerals
- name: Tower Building
- name: Wright Stuff
- name: Protein Modeling
  trial: true
Teams:
- number: 1
  school: Wallkill Valley Regional High School
  state: NJ
- number: 2
  school: Livingston High School
  state: NJ
- number: 3
  school: Montville Township High School
  state: NJ
- number: 4
  school: Summit High School
  state: NJ
- number: 5
  school: Sparta High School
  state: NJ
- number: 6
  school: Bergen County Academies
  state: NJ
- number: 7
  school: Al-Ghazaly Junior/Senior High School
  state: NJ
- number: 8
  school: Freehold High School
  state: NJ
- number: 9
  school: West Morris Central High School
  state: NJ
- number: 10
  school: High Point Regional High School
  state: NJ
- number: 11
  school: Morristown High School
  state: NJ
- number: 12
  school: Westfield High School
  state: NJ
- number: 13
  school: Millburn High School
  state: NJ
- number: 14
  school: Governor Livingston High School
  city: Berkeley Heights
  state: NJ
- number: 15
  school: Spotswood High School
  state: NJ
- number: 16
  school: Carteret High School
  state: NJ
- number: 17
  school: New Providence High School
  state: NJ
- number: 18
  school: Montclair High School
  state: NJ
Placings:
- team: 1
  event: Astronomy
  place: 10
- team: 1
  event: Chemistry Lab
  place: 4
- team: 1
  event: Circuit Lab
  place: 4
- team: 1
  event: Compute This
  place: 6
- team: 1
  event: Designer Genes
  place: 3
- team: 1
  event: Don't Bug Me
  place: 5
- team: 1
  event: Dynamic Planet
  place: 10
- team: 1
  event: Ecology
  place: 1
- team: 1
  event: Fermi Questions
  place: 10
- team: 1
  event: Food Science
  place: 16
  tie: true
- team: 1
  event: Remote Sensing
  place: 9
- team: 1
  event: Robot Ramble
  participated: false
- team: 1
  event: Rocks and Minerals
  place: 14
- team: 1
  event: Tower Building
  place: 10
- team: 1
  event: Wright Stuff
  place: 10
- team: 1
  event: Protein Modeling
  participated: false
- team: 2
  event: Astronomy
  place: 1
- team: 2
  event: Chemistry Lab
  place: 3
- team: 2
  event: Circuit Lab
  place: 1
- team: 2
  event: Compute This
  place: 12
- team: 2
  event: Designer Genes
  place: 1
- team: 2
  event: Don't Bug Me
  place: 9
- team: 2
  event: Dynamic Planet
  place: 4
- team: 2
  event: Ecology
  place: 6
- team: 2
  event: Fermi Questions
  place: 2
- team: 2
  event: Food Science
  place: 1
- team: 2
  event: Remote Sensing
  place: 5
- team: 2
  event: Robot Ramble
  place: 7
- team: 2
  event: Rocks and Minerals
  place: 2
- team: 2
  event: Tower Building
  place: 1
- team: 2
  event: Wright Stuff
  place: 8
- team: 2
  event: Protein Modeling
  participated: false
- team: 3
  event: Astronomy
  place: 3
- team: 3
  event: Chemistry Lab
  place: 9
- team: 3
  event: Circuit Lab
  place: 3
- team: 3
  event: Compute This
  place: 1
- team: 3
  event: Designer Genes
  place: 5
- team: 3
  event: Don't Bug Me
  place: 4
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Ecology
  place: 9
- team: 3
  event: Fermi Questions
  place: 5
- team: 3
  event: Food Science
  place: 12
- team: 3
  event: Remote Sensing
  place: 4
- team: 3
  event: Robot Ramble
  place: 1
- team: 3
  event: Rocks and Minerals
  place: 4
- team: 3
  event: Tower Building
  place: 9
- team: 3
  event: Wright Stuff
  place: 2
- team: 3
  event: Protein Modeling
  place: 1
- team: 4
  event: Astronomy
  place: 6
- team: 4
  event: Chemistry Lab
  place: 13
- team: 4
  event: Circuit Lab
  place: 10
- team: 4
  event: Compute This
  place: 16
- team: 4
  event: Designer Genes
  place: 14
- team: 4
  event: Don't Bug Me
  place: 8
- team: 4
  event: Dynamic Planet
  place: 12
- team: 4
  event: Ecology
  place: 10
- team: 4
  event: Fermi Questions
  place: 13
- team: 4
  event: Food Science
  place: 13
- team: 4
  event: Remote Sensing
  place: 15
- team: 4
  event: Robot Ramble
  participated: false
- team: 4
  event: Rocks and Minerals
  place: 10
- team: 4
  event: Tower Building
  participated: false
- team: 4
  event: Wright Stuff
  place: 9
- team: 4
  event: Protein Modeling
  participated: false
- team: 5
  event: Astronomy
  place: 16
- team: 5
  event: Chemistry Lab
  place: 18
- team: 5
  event: Circuit Lab
  place: 15
- team: 5
  event: Compute This
  place: 11
- team: 5
  event: Designer Genes
  place: 17
- team: 5
  event: Don't Bug Me
  place: 6
- team: 5
  event: Dynamic Planet
  place: 14
- team: 5
  event: Ecology
  place: 17
- team: 5
  event: Fermi Questions
  place: 11
- team: 5
  event: Food Science
  place: 7
- team: 5
  event: Remote Sensing
  place: 14
- team: 5
  event: Robot Ramble
  place: 9
- team: 5
  event: Rocks and Minerals
  participated: false
- team: 5
  event: Tower Building
  place: 13
- team: 5
  event: Wright Stuff
  place: 7
- team: 5
  event: Protein Modeling
  participated: false
- team: 6
  event: Astronomy
  place: 2
- team: 6
  event: Chemistry Lab
  place: 5
- team: 6
  event: Circuit Lab
  place: 2
- team: 6
  event: Compute This
  place: 3
- team: 6
  event: Designer Genes
  place: 15
- team: 6
  event: Don't Bug Me
  place: 11
- team: 6
  event: Dynamic Planet
  place: 2
- team: 6
  event: Ecology
  place: 2
- team: 6
  event: Fermi Questions
  place: 6
- team: 6
  event: Food Science
  place: 3
- team: 6
  event: Remote Sensing
  place: 8
- team: 6
  event: Robot Ramble
  place: 4
- team: 6
  event: Rocks and Minerals
  place: 12
- team: 6
  event: Tower Building
  place: 11
- team: 6
  event: Wright Stuff
  place: 6
- team: 6
  event: Protein Modeling
  participated: false
- team: 7
  event: Astronomy
  place: 7
- team: 7
  event: Chemistry Lab
  place: 15
- team: 7
  event: Circuit Lab
  place: 7
- team: 7
  event: Compute This
  place: 9
- team: 7
  event: Designer Genes
  place: 12
- team: 7
  event: Don't Bug Me
  place: 15
- team: 7
  event: Dynamic Planet
  place: 16
- team: 7
  event: Ecology
  place: 12
- team: 7
  event: Fermi Questions
  place: 15
- team: 7
  event: Food Science
  place: 16
  tie: true
- team: 7
  event: Remote Sensing
  place: 13
- team: 7
  event: Robot Ramble
  participated: false
- team: 7
  event: Rocks and Minerals
  place: 7
- team: 7
  event: Tower Building
  place: 14
- team: 7
  event: Wright Stuff
  participated: false
- team: 7
  event: Protein Modeling
  place: 3
- team: 8
  event: Astronomy
  place: 12
- team: 8
  event: Chemistry Lab
  place: 2
- team: 8
  event: Circuit Lab
  place: 8
- team: 8
  event: Compute This
  place: 10
- team: 8
  event: Designer Genes
  place: 6
- team: 8
  event: Don't Bug Me
  place: 10
- team: 8
  event: Dynamic Planet
  place: 7
- team: 8
  event: Ecology
  place: 8
- team: 8
  event: Fermi Questions
  place: 4
- team: 8
  event: Food Science
  place: 5
- team: 8
  event: Remote Sensing
  place: 3
- team: 8
  event: Robot Ramble
  place: 2
- team: 8
  event: Rocks and Minerals
  place: 3
- team: 8
  event: Tower Building
  place: 7
- team: 8
  event: Wright Stuff
  place: 3
- team: 8
  event: Protein Modeling
  place: 2
- team: 9
  event: Astronomy
  place: 11
- team: 9
  event: Chemistry Lab
  place: 1
- team: 9
  event: Circuit Lab
  place: 13
- team: 9
  event: Compute This
  place: 14
- team: 9
  event: Designer Genes
  place: 4
- team: 9
  event: Don't Bug Me
  place: 12
- team: 9
  event: Dynamic Planet
  place: 3
- team: 9
  event: Ecology
  place: 14
- team: 9
  event: Fermi Questions
  place: 16
- team: 9
  event: Food Science
  place: 10
- team: 9
  event: Remote Sensing
  place: 7
- team: 9
  event: Robot Ramble
  participated: false
- team: 9
  event: Rocks and Minerals
  place: 8
- team: 9
  event: Tower Building
  place: 4
- team: 9
  event: Wright Stuff
  place: 13
- team: 9
  event: Protein Modeling
  place: 8
- team: 10
  event: Astronomy
  place: 15
- team: 10
  event: Chemistry Lab
  place: 7
- team: 10
  event: Circuit Lab
  place: 12
- team: 10
  event: Compute This
  place: 8
- team: 10
  event: Designer Genes
  place: 16
- team: 10
  event: Don't Bug Me
  place: 16
- team: 10
  event: Dynamic Planet
  place: 15
- team: 10
  event: Ecology
  place: 15
- team: 10
  event: Fermi Questions
  place: 12
- team: 10
  event: Food Science
  place: 15
- team: 10
  event: Remote Sensing
  place: 16
- team: 10
  event: Robot Ramble
  place: 3
- team: 10
  event: Rocks and Minerals
  place: 13
- team: 10
  event: Tower Building
  place: 5
- team: 10
  event: Wright Stuff
  place: 4
- team: 10
  event: Protein Modeling
  place: 6
- team: 11
  event: Astronomy
  place: 13
- team: 11
  event: Chemistry Lab
  place: 6
- team: 11
  event: Circuit Lab
  place: 14
- team: 11
  event: Compute This
  place: 13
- team: 11
  event: Designer Genes
  place: 13
- team: 11
  event: Don't Bug Me
  place: 3
- team: 11
  event: Dynamic Planet
  place: 13
- team: 11
  event: Ecology
  place: 5
- team: 11
  event: Fermi Questions
  place: 8
- team: 11
  event: Food Science
  place: 11
- team: 11
  event: Remote Sensing
  place: 10
- team: 11
  event: Robot Ramble
  place: 10
- team: 11
  event: Rocks and Minerals
  place: 9
- team: 11
  event: Tower Building
  place: 2
- team: 11
  event: Wright Stuff
  place: 11
- team: 11
  event: Protein Modeling
  place: 7
- team: 12
  event: Astronomy
  place: 4
- team: 12
  event: Chemistry Lab
  place: 8
- team: 12
  event: Circuit Lab
  place: 6
- team: 12
  event: Compute This
  place: 2
- team: 12
  event: Designer Genes
  place: 2
- team: 12
  event: Don't Bug Me
  place: 14
- team: 12
  event: Dynamic Planet
  place: 6
- team: 12
  event: Ecology
  place: 11
- team: 12
  event: Fermi Questions
  place: 14
- team: 12
  event: Food Science
  place: 8
- team: 12
  event: Remote Sensing
  place: 1
- team: 12
  event: Robot Ramble
  place: 5
- team: 12
  event: Rocks and Minerals
  place: 11
- team: 12
  event: Tower Building
  place: 6
- team: 12
  event: Wright Stuff
  participated: false
- team: 12
  event: Protein Modeling
  place: 4
- team: 13
  event: Astronomy
  place: 8
- team: 13
  event: Chemistry Lab
  place: 11
- team: 13
  event: Circuit Lab
  place: 5
- team: 13
  event: Compute This
  place: 4
- team: 13
  event: Designer Genes
  place: 9
- team: 13
  event: Don't Bug Me
  place: 1
- team: 13
  event: Dynamic Planet
  place: 9
- team: 13
  event: Ecology
  place: 13
- team: 13
  event: Fermi Questions
  place: 1
- team: 13
  event: Food Science
  place: 4
- team: 13
  event: Remote Sensing
  place: 2
- team: 13
  event: Robot Ramble
  place: 8
- team: 13
  event: Rocks and Minerals
  place: 1
- team: 13
  event: Tower Building
  place: 8
- team: 13
  event: Wright Stuff
  place: 5
- team: 13
  event: Protein Modeling
  participated: false
- team: 14
  event: Astronomy
  place: 5
- team: 14
  event: Chemistry Lab
  place: 16
- team: 14
  event: Circuit Lab
  place: 9
- team: 14
  event: Compute This
  place: 5
- team: 14
  event: Designer Genes
  place: 10
- team: 14
  event: Don't Bug Me
  place: 13
- team: 14
  event: Dynamic Planet
  place: 5
- team: 14
  event: Ecology
  place: 4
- team: 14
  event: Fermi Questions
  place: 9
- team: 14
  event: Food Science
  place: 6
- team: 14
  event: Remote Sensing
  place: 12
- team: 14
  event: Robot Ramble
  place: 6
- team: 14
  event: Rocks and Minerals
  place: 5
- team: 14
  event: Tower Building
  place: 3
- team: 14
  event: Wright Stuff
  place: 1
- team: 14
  event: Protein Modeling
  participated: false
- team: 15
  event: Astronomy
  participated: false
- team: 15
  event: Chemistry Lab
  place: 17
- team: 15
  event: Circuit Lab
  participated: false
- team: 15
  event: Compute This
  participated: false
- team: 15
  event: Designer Genes
  place: 8
- team: 15
  event: Don't Bug Me
  place: 7
- team: 15
  event: Dynamic Planet
  participated: false
- team: 15
  event: Ecology
  participated: false
- team: 15
  event: Fermi Questions
  participated: false
- team: 15
  event: Food Science
  participated: false
- team: 15
  event: Remote Sensing
  participated: false
- team: 15
  event: Robot Ramble
  participated: false
- team: 15
  event: Rocks and Minerals
  participated: false
- team: 15
  event: Tower Building
  place: 12
- team: 15
  event: Wright Stuff
  participated: false
- team: 15
  event: Protein Modeling
  participated: false
- team: 16
  event: Astronomy
  place: 14
- team: 16
  event: Chemistry Lab
  place: 14
- team: 16
  event: Circuit Lab
  place: 16
- team: 16
  event: Compute This
  place: 15
- team: 16
  event: Designer Genes
  place: 18
- team: 16
  event: Don't Bug Me
  participated: false
- team: 16
  event: Dynamic Planet
  place: 11
- team: 16
  event: Ecology
  place: 16
- team: 16
  event: Fermi Questions
  place: 7
- team: 16
  event: Food Science
  place: 9
- team: 16
  event: Remote Sensing
  place: 6
- team: 16
  event: Robot Ramble
  participated: false
- team: 16
  event: Rocks and Minerals
  place: 15
- team: 16
  event: Tower Building
  place: 16
- team: 16
  event: Wright Stuff
  place: 14
- team: 16
  event: Protein Modeling
  participated: false
- team: 17
  event: Astronomy
  participated: false
- team: 17
  event: Chemistry Lab
  place: 12
- team: 17
  event: Circuit Lab
  participated: false
- team: 17
  event: Compute This
  participated: false
- team: 17
  event: Designer Genes
  place: 11
- team: 17
  event: Don't Bug Me
  participated: false
- team: 17
  event: Dynamic Planet
  participated: false
- team: 17
  event: Ecology
  place: 3
- team: 17
  event: Fermi Questions
  participated: false
- team: 17
  event: Food Science
  place: 14
- team: 17
  event: Remote Sensing
  participated: false
- team: 17
  event: Robot Ramble
  participated: false
- team: 17
  event: Rocks and Minerals
  participated: false
- team: 17
  event: Tower Building
  participated: false
- team: 17
  event: Wright Stuff
  participated: false
- team: 17
  event: Protein Modeling
  place: 5
- team: 18
  event: Astronomy
  place: 9
- team: 18
  event: Chemistry Lab
  place: 10
- team: 18
  event: Circuit Lab
  place: 11
- team: 18
  event: Compute This
  place: 7
- team: 18
  event: Designer Genes
  place: 7
- team: 18
  event: Don't Bug Me
  place: 2
- team: 18
  event: Dynamic Planet
  place: 8
- team: 18
  event: Ecology
  place: 7
- team: 18
  event: Fermi Questions
  place: 3
- team: 18
  event: Food Science
  place: 2
- team: 18
  event: Remote Sensing
  place: 11
- team: 18
  event: Robot Ramble
  participated: false
- team: 18
  event: Rocks and Minerals
  place: 6
- team: 18
  event: Tower Building
  place: 15
- team: 18
  event: Wright Stuff
  place: 12
- team: 18
  event: Protein Modeling
  participated: false
